/* Custom page CSS
-------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: bold;
	margin: 25px 0;
}

.content {
	margin: 106px 0 50px 0;
}

.section-block {
	margin-bottom: 80px;
}

.section-header {
	margin-bottom: 20px;
}

.section-header h3 {

}

.page-header {
	margin: 0;
	padding: 30px 0;
}

.page-header h1 {
	text-transform: uppercase;
	font-weight: 600;
	margin: 0;
}

.page-header h2 {
	text-transform: capitalize;
	font-weight: 300;
	margin: 0;
}

.page-header p {
	font-weight: 100;
}

.input-group-text {
	min-width: 140px;
}

.btn-lg {
	width: 100%;
	min-height: 60px;
	line-height: 60px;
	font-weight: 300;
}

#btn_generat,
#btn_clear {
	width: 100%;
}

.row {
	margin-bottom: 30px;
}


/* Open All URL*/
.open-all-urls ul {
	list-style: decimal;
}

.footer {
	background: #f5f5f5;
}